[jira] [Comment Edited] (JCR-4145) upgrade clirr plugin to 2.8

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Comment Edited] (JCR-4145) upgrade clirr plugin to 2.8

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/JCR-4145?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16047788#comment-16047788 ]

Julian Reschke edited comment on JCR-4145 at 6/13/17 12:31 PM:
---------------------------------------------------------------

trunk: [r1798586|http://svn.apache.org/r1798586]
2.14: [r1798587|http://svn.apache.org/r1798587]



was (Author: reschke):
trunk: [r1798586|http://svn.apache.org/r1798586]


> upgrade clirr plugin to 2.8
> ---------------------------
>
>                 Key: JCR-4145
>                 URL: https://issues.apache.org/jira/browse/JCR-4145
>             Project: Jackrabbit Content Repository
>          Issue Type: Task
>          Components: jackrabbit-parent
>            Reporter: Julian Reschke
>            Assignee: Julian Reschke
>              Labels: candidate_jcr_2_10, candidate_jcr_2_12, candidate_jcr_2_8
>             Fix For: 2.16, 2.14.2, 2.15.4
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)